<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-wEmeIV1mKuiNpC+IOBjI7aAzPcEZeedi5yW5f2yOq55WWLwNGmvvx4Um1vskeMj0" crossorigin="anonymous">
<nav class="navbar navbar-light bg-light">
    <a class="navbar-brand" href="{% url "register:index" %}">
        <img src="no_source_yet" width="30" height="30" class="d-inline-block align-top" alt="EduHelp logo">
            EduHelp
    </a>
    <div class="collapse navbar-collapse" id="navbarText">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
                <a class="nav-link" href="#">Strona główna<span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Aktualności</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Forum</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Bazarek</a>
            </li>
            <span class="navbar-text">
                {% if user.is_authenticated %}
                    {{user.get_full_name}}, jesteś zalogowany!
                {% else %}
                    Jesteś niezalogowany.
                {% endif %}
            </span>
        </ul>
    </div>
</nav>